# MINI-BUILDD-DEBOOTSTRAP-UNAME-2.6

Section: System Administration Utilities (8)
Updated: February 2026
Index Return to Main Contents

## NAME

mini-buildd-debootstrap-uname-2.6 - Run debootstrap faking linux version 2.6.

## SYNOPSIS

mini-buildd-debootstrap-uname-2.6 ,<DEBOOTSTRAP_OPTIONS>/

## DESCRIPTION

Run debootstrap faking linux version 2.6.

Workaround for

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=642031

See also the FAQ in mini-buildd's 'Administrators Manual'.

## Index

NAME
SYNOPSIS
DESCRIPTION

This document was created by man2html, using the manual pages.
Time: 00:18:35 GMT, February 20, 2026